[ntp:questions] Leap second configuration with 4.2.2p1 (Was 4.2.6p5)

Brian Inglis Brian.Inglis at SystematicSw.ab.ca
Tue Jun 2 02:36:44 UTC 2015


On 2015-06-01 07:41, Kiss Gábor wrote:
>> I've several old RHEL5 hosts in the NTP Pool with ntpd version 4.2.6p5.
>
> Oh, Jeez. I mean 4.2.2p1.
> Sorry for confusion.

Check your vendor docs:
https://access.redhat.com/articles/15145
https://access.redhat.com/articles/199563
or upgrade RHEL or ntp package to current releases to fix issues.
You may need to build ntp from source if you can not upgrade RHEL or ntp.
You need a support account to see other articles and patches.

-- 
Take care. Thanks, Brian Inglis


More information about the questions mailing list